html {
	overflow-y: scroll;
}
body {
	background: #F9F9F9;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #666;
    font-size: 13px;
}
body, html {
    height:100%;
}
body, html, input, textarea, select {
    font-smooth:always;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
:target {
   text-shadow: 0px 0px 15px orange;
}
hr {
	border:none;
	border-bottom:1px solid #dddcdc;
	margin:15px 0 15px 0;
}
p {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 19px;
	margin-bottom: 15px;
}
ul {
    list-style: none;
    margin: 0;
}
a {
    color: #3c4f6b;
	text-decoration: none;

	/*-webkit-transition: background-color .2s linear, color .2s linear;*/
	/*-moz-transition: background-color .2s linear, color .2s linear;*/
	/*-o-transition: background-color .2s linear, color .2s linear;*/
	/*-ms-transition: background-color .2s linear, color .2s linear;*/
	/*transition: background-color .2s linear, color .2s linear;*/
}
a:hover {
    color: #6891cc;

}
a.action {
    color: orange
}
sup {
	vertical-align: super;
	font-size: 50%;
    top: 0;
}
.pricing_head sup {
	color: red;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: bold;
}
.clear{
	clear:both;
}
.center {
	text-align:center;
}
.page_wrap {
	width: 960px;
	margin: 0 auto;
    padding-bottom: 40px;
}
.hr {
    height: 35px;
}
h4 {
    font-size: 14px;
    margin: 20px 0;
}

/* Top Header */
#top_header {
	background: url(../img/top_bg.png) repeat;
	height: 50px;
	border-bottom: 1px solid #2c2c2e;
}
#header_phone {
	float: left;
	width: 300px;
}
#header_phone p {
	color: #FFF;
	text-shadow: 0 -1px 0 #0c0d0e;
	font-weight: lighter;
	font-size: 18px;
	position: relative;
	top: 15px;
}
#top_header p span {
	color: #609aef;
}
#signin_up {
	float: right;
	width: 400px;
	text-align: right;
}
#sign_in_btn {
	background: url(../img/sign_in.png) no-repeat  top right;
	display: inline-block;
	border: none;
	width: 89px;
	height: 35px;
	outline: none;
	cursor:pointer;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 33px;
	text-shadow: 0 -1px 0 #171717;
	margin-right: 16px;
	position: relative;
	top: 8px;
}
#sign_in_btn:hover {
	background-position: 0 -35px;
}
#sign_in_btn:active {
	background-position: 0 -70px;
}
#sign_up_btn {
	background: url(../img/sign_up.png) no-repeat  top right;
	display: inline-block;
	border: none;
	width: 89px;
	height: 35px;
	outline: none;
	cursor:pointer;
	text-align: center;
	font-weight: bold;
	color: #866d2a;
	text-decoration: none;
	font-size: 13px;
	line-height: 33px;
	text-shadow: 0 1px 0 #fff36d;
	position: relative;
	top: 8px;
}
#sign_up_btn:hover {
	background-position: 0 -35px;
}
#sign_up_btn:active {
	background-position: 0 -70px;
}

/* Header */
#header {
	/*background: url(../img/header_bg.png) repeat;*/
    /*background: #04021a;*/
    background: black;
	height: 84px;
}
#logo {
	float: left;
	width: 300px;
	position: relative;
	top: 28px;
}
#main_nav {
	float: right;
	width: 600px;
}
#main_nav ul {
	float: right;
	position: relative;
	top: 30px;
}
#main_nav ul li {
	float: left;
}
#main_nav ul li a {
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	margin-left: 10px;
	font-weight: bold;
	display: block;
    padding: 2px 15px;
}
#main_nav ul li a:hover {
	color: #feebb8;
}
#main_nav ul li a.active {
	background: rgba(45, 45, 45, 0.23);
	/*padding: 17px 15px 15px 15px;*/
	/*position: relative;*/
	/*top: -15px;*/

    padding: 11px 15px 10px 15px;
    position: relative;
    top: -9px;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	-moz-box-shadow: 0 1px 0 #2c2d2f, inset 0 2px 2px #171718;
	-webkit-box-shadow: 0 1px 0 #2c2d2f, inset 0 2px 2px #171718;
	box-shadow: 0 1px 0 #2c2d2f, inset 0 2px 2px #171718;
}
#main_nav ul li.lang a {
    font-size:11px;
    font-weight: normal;
}

#main_nav ul li.social a {
	padding: 0;
}

/* Hero Section */
#hero {
	background: url(../img/hero_bg-new2.jpg) repeat;
	border-top: 1px solid #657388;
}
#hero_bg_shine {
	background: url(../img/hero_bg_shine-new-2.jpg) no-repeat center top;
	padding-top: 16px;
	overflow: hidden;
}
#hero_bg_shine h2 {
	color: #FFF;
    text-shadow: 0 1px 1px black;
	font-size: 24px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 20px;
    line-height: 24px;
}
#hero_bg_shine h4 {
	/*color: #121f32;*/
	font-size: 16px;
	/*text-shadow: 0 1px 0 #748cb0;*/
	/*font-weight: normal;*/
	text-align: center;
	margin: 0 0 40px 0;
    /*color: rgba(255, 255, 255, 0.85);*/
    color: white;
    font-weight: 500;
    text-shadow: 0 1px 1px black;

}
#pricing_wrap {
	width: 820px;
	margin: 0 auto;
}
.pricing_plan_starter, .pricing_plan_freelance, .pricing_plan_elite {
	float: left;
	background: #FFF;
}
.pricing_plan_starter {
	width: 250px;
	padding: 16px 0;
	position: relative;
	z-index: 100;
    top: 40px;

	-webkit-border-radius: 3px 0px 0px 0px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 3px 0px 0px 0px; /* FF1-3.6 */
	border-radius: 3px 0px 0px 0px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.pricing_plan_starter ul li, .pricing_plan_elite ul li {
    font-size: 15px;
    line-height: 33px;
	text-align: center;
}
.pricing_plan_starter ul li:nth-child(2n+2), .pricing_plan_elite ul li:nth-child(2n+2) {
  background: #f6f6f6;
}
.pricing_plan_freelance {
	float: left;
	width: 320px;
	position: relative;
	z-index: 300;
	/*top: -20px;*/
	padding: 16px 0;

	-webkit-border-radius: 3px 3px 0px 0px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 3px 3px 0px 0px; /* FF1-3.6 */
	border-radius: 3px 3px 0px 0px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

	-webkit-box-shadow: 0px 0px 10px 0px #201d31; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 0px 0px 10px 0px #201d31; /* FF3.5 - 3.6 */
	box-shadow: 0px 0px 10px 0px #201d31; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */

}
.pricing_plan_freelance ul li {
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}
.pricing_plan_freelance ul li:nth-child(2n+2){
  background: #f6f6f6;
}
.pricing_plan_elite {
	width: 250px;
	padding: 16px 0;
	position: relative;
	z-index: 200;
    top: 40px;

	-webkit-border-radius: 0px 3px 0px 0px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 0px 3px 0px 0px; /* FF1-3.6 */
	border-radius: 0px 3px 0px 0px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.pricing_head h3 {
	font-size: 26px;
	color: #07031d;
	text-align: center;
    margin: 0;
}
.pricing_head p {
	text-align: center;
}
.pricing_cost {
	background: #07031d;
	padding: 0 20px;
	height: 74px;
}
.plan_price {
	float: left;
	width: 85px;
}
.plan_price h3 {
	font-size: 30px;
	color: #FFF;
    line-height: 30px;
    margin: 14px 0 0 0;
}

.plan_price h3.small {
    font-size: 22px;
    line-height: 16px;
    margin-top: 22px;
}
.plan_price span {
    font-size: 14px;
    color: #5d5d5d;
    text-transform: capitalize;
    font-weight: bold;
    line-height: 27px;
    text-decoration: line-through;
}
.choose_plan_small {
	background: url(../img/btn_choose_plan_small.png) no-repeat  top right;
	display: inline-block;
	border: none;
	width: 122px;
	height: 38px;
	outline: none;
	cursor:pointer;
	text-align: center;
	font-weight: bold;
	color: #866d2a;
    color: rgba(0, 0, 0, 0.75);
	text-decoration: none;
	font-size: 13px;
	line-height: 38px;
	text-shadow: 1px 1px 0 #e0d562;
	text-transform: uppercase;
	float: right;
	position: relative;
	top: 20px;
    opacity: .95;
}
.choose_plan_small:hover {
	background-position: 0 -38px;
	color: #866d2a;
    color: black;
    text-decoration: none;
    opacity: 1;
}
.choose_plan_small:active {
	background-position: 0 -76px;
}
.choose_plan_big {
	background: url(../img/btn_choose_plan_big.png) no-repeat  top right;
	display: inline-block;
	border: none;
	width: 152px;
	height: 48px;
	outline: none;
	cursor:pointer;
	text-align: center;
	font-weight: bold;
    color: #866d2a;
    /*color: black;*/
    color: rgba(0, 0, 0, 0.75);
	text-decoration: none;
	font-size: 13px;
	line-height: 48px;
	text-shadow: 1px 1px 0 #e0d562;
	text-transform: uppercase;
	float: right;
	position: relative;
	top: 15px;
    opacity: .95;
}
.choose_plan_big:hover {
    opacity: 1;
	background-position: 0 -48px;
	color: #866d2a;
    color: black;
    text-decoration: none;
}
.choose_plan_big:active {
	background-position: 0 -96px;
}

.section_title {
    padding: 10px 0 60px 0;
    color: white;
    font-size: 28px;
}
.section_title span {
    font-weight: normal;
    text-shadow: 0 1px 0 #748cb0;
    color: #121f32;
    font-size: 18px;
    margin-left: 20px;
}

#container {
   min-height:100%;
   position:relative;
    min-width: 1020px;
}

/* Content Section */
#content {
    margin-top: 0;
	background: #f9f9f9;
	position: relative;
	z-index: 400;
	padding-top: 40px;
    padding-bottom: 214px;
}
#content.landing {
    box-shadow: -10px 0 20px rgba(0, 0, 0, 0.54);
    /*margin-top: -40px;*/
}
#content.landing .page_wrap {
    padding-bottom: 0;
}
.content_bg {
	background: #FFF;
	border: 1px solid #d8d8d8;

	-webkit-box-shadow: 0px 0px 5px 0px #e8e8e8; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 0px 0px 5px 0px #e8e8e8; /* FF3.5 - 3.6 */
	box-shadow: 0px 0px 5px 0px #e8e8e8; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */

	-webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 3px; /* FF1-3.6 */
	border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.content_title {
    font-size: 28px;
    line-height: 40px;
    color: #444;
    margin: 0 0 20px 0;
}
.content_subtitle {
    line-height: 20px;
    border-bottom: 2px solid #eee;
    padding-bottom: 12px;
    font-size: 14px;
    font-weight: normal;
    margin-top: -18px;
}
.why_us {
	width: 148px;
	float: left;
	padding: 20px;
	min-height: 180px;
}
.why_us ul {
	margin-top: 15px;
}
.why_us ul li {
	line-height: 35px;
	width: 168px;
	margin-left: -20px;
	padding-left: 20px;
}
.why_us ul li.active {
	background: #f6f6f6;
}
.why_us ul li.active a {
	font-weight: bold;
	color: #3c4f6b;
}
.why_us ul li a {
	color: #3c4f6b;
	font-size: 13px;
}
.why_us ul li a:hover {
	color: #6891cc;
}
.why_us h2 {
	font-size: 22px;
	color: #444444;
	margin-bottom: 8px;
	/*background: url(../img/h_divider.png) repeat-x 0 center;*/
}
.why_us h2 span {
	background: #FFF;
	padding-right: 20px;
}
.why_us_content {
	width: 688px;
	float: right;
	padding:20px;
	min-height:180px;
}
.why_us_content h2 {
	font-size: 22px;
	color: #444444;
	margin-bottom: 15px;
	/*background: url(../img/h_divider.png) repeat-x 0 center;*/
}
.why_us_content h2 span {
	background: #FFF;
	padding-right: 20px;
}

/* Domain Search */
#domain_search {
	background: url(../img/domain_search_bar.png) no-repeat top center;
	padding: 0px 0 40px 0;
	border-bottom: 1px solid #d9d9d9;
	margin: 40px 0;
}
#domain_search h5 {
	font-size: 11px;
	color: #333333;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	top: -6px;
}
.domain_form {
	margin-top: 30px;
    text-align: center;
}
form .domain_input {
	background: url(../img/domain_input.png) no-repeat;
	width: 580px;
	height: 51px;
	padding: 0 80px 0 20px;
    /*margin-right: 20px;*/
	border: 0;
	outline: 0;
	font-size: 18px;
	color: #444;
	font-weight: bold;
	/*float: left;*/
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    box-shadow: none;
    margin: 2px 10px 0 0;
}

form .domain_input:focus {
    outline: none;
    border-style: none;
    box-shadow: none;
}

.domain_submit_btn {
	background: url(../img/btn_search_domain.png) no-repeat  top right;
	display: inline-block;
	border: none;
	width: 163px;
	height: 52px;
	outline: none;
	cursor:pointer;
	text-align: center;
	font-weight: bold;
	color: #866d2a;
	text-decoration: none;
	font-size: 13px;
	line-height: 38px;
	text-shadow: 0 1px 0 #fff36d;
	text-transform: uppercase;
	/*float: right;*/
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.domain_submit_btn:hover {
	background-position: 0 -52px;
	color: #866d2a;
}
.domain_submit_btn:active {
	background-position: 0 -104px;
}

.customStyleSelectBox {
	background: url(../img/sel_bg.png) right no-repeat;
	height: 51px;
	width: 111px;
	font-size: 13px !important;
	color: #333333;
}
.select_wrap {
	float: left;
	width: 111px;
	margin-left: 9px;
	position: relative;
}
.customStyleSelectBoxInner {
	line-height: 51px;
	height: 51px;
	font-weight: bold;
	width: 101px !important;
	padding-left: 10px;
}
.custom_select {
	width: 111px;
	height: 51px;
	position: absolute;
	top: 10px;
}

.our_latest_updates {
	float: left;
	width: 688px;
	padding: 0 20px 20px 20px;
}
.our_latest_updates h2 {
	font-size: 22px;
    color: #444444;
	margin: 20px 0;
	/*background: url(../img/h_divider.png) repeat-x 0 center;*/
}
.our_latest_updates h2 span {
	background: #FFF;
	padding-right: 20px;
}
.our_latest_updates h3 {
    font-size: 16px;
    color: #515151;
    margin-bottom: 15px;
}
.our_latest_updates h4 {
    font-size: 16px;
}
.our_latest_updates p {
    font-size: 14px;
    line-height: 22px;
}
.our_latest_updates ul {
    margin-bottom: 15px;
    font-size: 14px;
    list-style: disc;
    margin-left: 30px;
}
.our_latest_updates ul li {
    margin: 5px 0;
}
.quick_links {
	float: right;
	width: 148px;
	padding: 20px;
	min-height: 245px;
}
.quick_links.tags {
    min-height: 0;
}
.quick_links h2 {
	font-size: 22px;
	color: #444444;
	margin-bottom: 8px;
	/*background: url(../img/h_divider.png) repeat-x 0 center;*/
}
.quick_links h2 span {
	background: #FFF;
	padding-right: 20px;
}
.quick_links ul li {
	line-height: 35px;
}
.quick_links ul li a {
	color: #3c4f6b;
	font-size: 13px;
}
.tags .tag_wrap {
    margin-top: 25px;
}
.tags .tag_wrap a {
    display: inline-block;
    padding: 1px 6px 1px 6px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    background: #3c4f6b;
    color: white;
    border-radius: 3px;
    margin-bottom: 5px;
}
.quick_links ul li a:hover {
	color: #6891cc;
}

/* Blog Section */
.blog_post {
	overflow: hidden;
	border-bottom: 1px dotted #bdbdbd;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.blog_post:last-child {
	margin-bottom: 0;
}
.blog_post p {
	margin-bottom: 15px;
}
.blog_post .meta {
    color: #aaa;
    font-size: 12px;
    margin-bottom: 15px;
}
.blog_post .meta a {
    color: #aaa;
    font-weight: bold;
}
.date {
	float: left;
	width: 45px;
	text-align: right;
	border-right: 1px dotted #bdbdbd;
	padding-right: 10px;
}
.blog_post_wrap {
	float: right;
	width: 620px;
}
.month, .year {
	text-align: right;
	color: #666666;
	font-size: 13px;
}
.day {
	font-size: 30px;
	text-align: right;
	color: #555;
	font-weight: bold;
}
.blog_post_wrap h4 {
	font-size: 16px;
	color: #104863;
	margin-bottom: 10px;
}


#footer_wrap {
    height: 214px;
    position:absolute;
    bottom:0;
    width:100%;
    z-index: 1000;
}
/* Footer Cols */
#footer_cols {
	background:url(../img/header_bg.png) repeat;
	border-bottom: 1px solid #2c2c2e;
	overflow: hidden;
	padding: 16px 0 5px 0;
	color: #818387;
}
#footer_cols a {
    color: #818387;
    text-decoration: underline;
}
#footer_cols a:hover {
    color: #a8aaae;
}
.one_four {
	float: left;
	width: 210px;
	margin-right: 40px;
}
.one_four h4 {
	font-size: 16px;
	color: #FFF;
	background: url(../img/footer_cols_divider.png) no-repeat bottom center;
	padding-bottom: 13px;
	margin-bottom: 8px;
}
.last_col {
	margin-right: 0;
}
.tweet_day {
	font-size: 13px;
	color: #484a4e;
	font-style: italic;
}
.form_field {
	position: relative;
}
.newsletter_input {
	background: url(../img/newsletter_input.png) no-repeat;
	width: 190px;
	height: 38px;
	padding: 0 10px;
	border: 0;
	outline: 0;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}
.newsletter_submit {
	background: url(../img/newsletter_input_btn.png) no-repeat;
	width: 16px;
	height: 16px;
	border: 0;
	text-indent: -9999px;
	font-size: 0;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}
/* Footer Copyright */
#footer_copyright {
	background: url(../img/top_bg.png) repeat;
	overflow: hidden;
	padding: 20px 0 5px 0;
}
.copyright {
	font-weight: bold;
	color: #58585c;
	float: left;
	width: 500px;
}
.design_by {
	font-weight: bold;
	color: #58585c;
	float: right;
	width: 300px;
	text-align: right;
}

/* Media Queries Section */

/* Media for anything with a max width of 960px. Mostly large tablets such as the iPad */
@media (min-width: 768px) and (max-width: -960px) {

	.page_wrap {
		width: 748px;
		margin: 0 auto;
	}
	#main_nav {
		width: 440px;
	}
	#hero_bg_shine h2 {
		font-size: 30px;
	}
	#pricing_wrap {
		width: 748px;
	}
	.pricing_plan_starter, .pricing_plan_elite  {
		width: 230px;
	}
	.pricing_plan_freelance {
		width: 288px;
	}
	.plan_price {
		width: 65px;
	}
	.why_us {
		width: 108px;
	}
	.why_us ul li {
		width: 128px;
	}
	.why_us_content {
		width: 546px;
	}
	.domain_input {
		background: url(../img/domain_input_ipad.png) no-repeat;
		width: 366px;
	}
	.our_latest_updates {
		width: 546px;
	}
	.quick_links {
		width: 108px;
	}
	.blog_post_wrap {
		width: 475px;
	}
	.one_four {
		width: 172px;
		margin-right: 20px;
	}
	.last_col {
		margin-right: 0 !important;
	}
	.newsletter_input {
		background: url(../img/newsletter_input_ipad.png) no-repeat;
		width: 152px;
	}
	.copyright {
		width: 435px;
	}

}


/* Media for anything with a max width of 767px. Mostly small tablets and iPhones & Smartphones */

@media (min-width: 0px) and (max-width: -1px) {

    #uvTab {
        display: none;
    }
	.page_wrap {
        width:100%;
    }
    #top_header {
    	height: 100px;
    }
    #header_phone {
    	width: 100%;
    }
    #header_phone p {
    	text-align: center;
    	margin-bottom: 20px;
    }
    #signin_up {
    	width: 100%;
    	text-align: center;
    	margin: 0 auto;
    }
    #logo {
    	width: 100%;
    	height: 80px;
    	top: 15px;
    	margin: 0 auto;
    	text-align: center;
    }
    #header {
    	height: 150px;
    }
    #main_nav {
    	width: 100%;
    	margin: 0 auto;
    }
    #main_nav ul {
    	float: none;
		margin: 0 auto;
		margin-top: 20px;
		position: static;
		width: 320px;
    }
    #main_nav ul li a {
    	margin-right: 15px;
    	margin-left: 0;
    }
    #main_nav ul li:last-child a {
    	margin-right: 0;
    }
    #pricing_wrap {
    	width: 90%;
    }
    .pricing_plan_starter, .pricing_plan_freelance, .pricing_plan_elite {
    	width: 100%;
    	display: block;
    	margin-bottom: 10px;

    	-moz-border-radius: 3px;
    	-webkit-border-radius: 3px;
    	border-radius: 3px;
        top: 0;
    }
    .pricing_plan_freelance {
    	top: 0;
    }
    #content {
    	margin-top: 0;
    }
    .why_us {
    	width: 80%;
    	margin: 0 auto;
    	float: none;
    }
    .why_us ul li {
    	width: 95%;
    	margin-left: 0;
    }
    .why_us_content {
    	width: 80%;
    	margin: 10px auto 0;
    	float: none;
    }


    #domain_search{
    	width: 90%;
    	margin: 10px auto 0;
    }
    .domain_input {
    	background: url(../img/domain_input_iphone.png) no-repeat;
    	width: 181px;
    }
    .domain_submit_btn  {
    	margin-top: 10px;
    	margin-right: 10px;
    	float: left;
    }
    .custom_select {
    	position: relative !important;
    	top: 30px !important;
    }
    .select_wrap {
    	margin-left: 0;
    	margin-top: 10px;
    	float: none;
    }
    .our_latest_updates {
    	width: 80%;
    	margin: 10px auto 0;
    	float: none;
    }
    .blog_post_wrap {
    	width: 80%;
    }
    .date {
    	width: 10%;
    	padding-right: 7%;
    }
    .quick_links {
    	width: 80%;
    	float: none;
    	margin: 10px auto 0;
    }
    .blog_post_wrap h4 {
    	line-height: 19px;
    }
    .one_four {
    	float: none;
		width: 80%;
		margin: 0 auto;
	}
	.newsletter_submit {
		right: 70px;
	}
	.one_four h4 {
		background: url(../img/footer_cols_divider.png) repeat-x bottom center;
	}
    #footer_copyright{
    	text-align: center;
    }
    .copyright {
    	width: 100%;
    	text-align: center;
    	display: block;
    	float: none;
    }
    .design_by {
    	float: none;
    	text-align: center;
    	width: 100%
    }

}

/** custom form style */

.csr_field {
    margin: 20px 20px 30px 20px;
    font: 11px/18px Menlo, Monaco, monospace;
}

#form {
    margin-top: 40px;
}
#form input[type=text], textarea {
    width: 300px;
}
#form select {
    width: 313px;
}

.explain {
    font-size: 11px;
    color: gray;
    margin-top: 25px;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    padding-left: 165px;
}

/** admin styles */
.admin-content {
    background: rgba(1,1,1,0.1);
}


#subtotal {
    overflow: auto;
    font-size: 13px;
    padding-top: 10px;
    margin-left: 165px;
    width: 315px;
}
#subtotal .price {
    /*font-size: 15px;*/
    float: left;
    text-align: left;
    /*background: #eee;*/
    padding: 9px 0 0 0;
    line-height: 18px;
    font-weight: bold;
}
#subtotal .controls {
    float: right;
}
#subtotal .controls input {
    margin-left: 0;
}

form ul.error {
    color: #b94a48;
}

form .field_group {
    position: relative;
    margin: 40px 0;
}

form .field_info {
    position: absolute;
    left: 510px;
    top: 0;
    /*height: 100%;*/
    min-height: 100%;
    /*background: #eee;*/
    /*border-radius: 5px;*/
    border-left: 1px solid #ddd;
    /*border: 1px solid #ddd;*/
    width: 400px;
}

form .field_info>p, form .field_info .checkout-price {
    margin: 0 15px 10px 15px;
}

form .checkout-price span {
    width: 80px;
}

form .checkout-price span,
form .checkout-price b {
    display: inline-block;
    font-weight: normal;
}
form .checkout-price .discount-wrapper>* {
    font-weight: bold;
    color: black;
}
form .checkout-price .total {
    margin-top: 5px;
    border-top: 2px solid #eee;
    padding-top: 5px;
    width: 200px;
}

form .checkout-price .total b,
form .checkout-price .total span {
    font-weight: bold;
}
form .form-submit {
    text-align: right;
    width: 315px;
}

.cat {
    position: absolute;
    display: none;
    cursor: pointer;
}

.sale {
    position:absolute;
    left: 0px;
    top: 0px;
    opacity: 0.9;
}
.sale img {
width:48px;}

.bitcoin-badge {
    position:absolute;
    left: -8px;
    top: -8px;
}

/*.big_button_hover {*/
    /*opacity: 1;*/
    /*background-position: 0 -48px;*/
    /*color: black;*/
    /*text-decoration: none;*/
/*}*/

/*.big_button_hover:hover {*/
    /*color: rgba(0, 0, 0, 0.75);*/
    /*opacity: .95;*/
/*}*/

.paymill-header {
    background: url(/assets/img/paymill-header.png);
    height: 38px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    line-height: 38px;
    padding-right: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.btc-header {
    background: url(../img/btc/btc-logo.png) no-repeat 15px center gray;
}

.paypal-header {
    background: url(https://www.paypalobjects.com/webstatic/en_US/i/buttons/PP_logo_h_100x26.png) no-repeat 15px center #FFC439;
		color: #003087;
}

.payment-errors {
    background: #ff5724;
    padding: 5px 10px;
    color: white;
    font-weight: bold;
    margin-bottom: 10px;
    display: none;
    width: 430px;
    border-radius: 5px;
}

.ssl-error {
    color: #b94a48;
    margin-left: 180px;
    margin-top: 30px;
    margin-bottom: -10px;
    /*font-weight: bold;*/
}

.certificate-title {
    line-height: normal;
    margin: 0 0 10px 0;
}
.certificate-subtitle {
    font-size: 20px;
    line-height: normal;
    margin: 0;
    padding: 10px 0 0px 0;
}

.certificate {
    background: white;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px 15px 20px 15px;
    margin: 20px 0;
    overflow: auto;
    width: 710px;
}
.certificate img {
    float: left;
    margin: 15px 16px 10px 0;
}
.certificate .body {
    float: left;
    width: 600px;
}
.certificate h2 {
    font-size: 18px;
    color: black;
    line-height: normal;
}

.certificate h3 {
    font-size: 14px;
    color: black;
    line-height: normal;
    font-weight: normal;
}

.pricing_head h3 a {
    color: black;
}


.product-table {
    margin: 30px 0;
    background: white;
    border: 1px solid #cccccc;
}
.product-table thead th {
    background: #fbf3b0;
    font-size: 12px;
    font-weight: bold;
}
.product-table th, .product-table td {
    padding: 10px 20px;
    text-align: left;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    vertical-align: middle;
}
.product-table td {
    height: 28px;
    /*font-weight: 500;*/
}
.product-table tr>td:first-child {
    /*font-weight: 500;*/
    /*font-size: 14px;*/
}
.product-table img {
    display: block;
    margin: 1px auto 0 auto;
}
.security-checker tr:hover,
.product-table tr:hover {
    background: #fbf7e0;
}
.product-table .cert a {
    color: #444;
    border-bottom: 1px dotted #444;
}
.product-table a:hover {
    text-decoration: none;
    border-bottom: 1px solid #444;
}
.product-table b {
    /*font-size: 15px;*/
    font-weight: 500;
}
.product-table h3 {
    font-weight: normal;
    font-size: 14px;
    line-height: 15px;
}
.product-table .vendor-price {
    /*text-decoration: line-through;*/
    color: graytext;
}
.product-table .btn {
    font-weight: bold;
    width: 70px;
}

.product-filter {
    overflow: auto;
    padding-top:9px;
}
.product-filter .btn-box {
    float: left;
    margin-right: 20px;
}
.product-filter .pull-right {
    float: right;
    margin-right: 0;
}

#Grid .mix{
    opacity: 0;
    display: none;
}

#hero_bg_shine h2.new-certs {
    height: 75px;
}
#hero_bg_shine h2.new-certs img {
    margin-right: 6px;
}

.new-btn {
    background: url(../img/new-buttons.png) no-repeat 0 0;
    display: inline-block;
    height: 34px;
    width: 89px;
    font-size: 12px;
    color: #242424;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    padding: 0 0 0 0;
    font-weight: bold;
    line-height: 38px;
    vertical-align:middle;
    text-shadow: 1px 1px 0 #e0d562;
}
.new-btn:hover {
    text-decoration: none;
    color: #242424;
    background: url(../img/new-buttons.png) no-repeat 0 -35px;
}
.new-btn:active {
    text-decoration: none;
    color: #242424;
    background: url(../img/new-buttons.png) no-repeat 0 -70px;
}

h2.new-certs .new-btn {
    margin-left: 15px;
    vertical-align: 8%;
}
.hero_section_header {
    overflow: auto;
}
.hero_section_header h2 {
    color: white;
    font-size: 30px;
    float: left;
    margin: 26px 0;
}
.hero_section_header h3 {
    float: right;
    color: white;
    font-size: 18px;
    margin: 22px 0;
}
.hero_section_header h3 img {
    margin: 0 6px;
}

.blog_post {
    border-top: 1px dotted #bdbdbd;
    border-bottom-style: none;
}
.blog_post:first-child {
    border-top-style: none;
}

.blog_post h2 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 2px;

}
.blog_post h3 {
    font-size: 15px;
    margin-bottom: 5px;
}
.blog_post img {
    max-width: 684px;
    border: 1px solid #cccccc;
    padding: 1px;
}

/* security checker */

.security-checker table.table {
    background: white;
    /*table-layout: fixed;*/
}
.security-checker th {
    background: #fbf3b0;
}
.security-checker form h2 {
    font-size:18px;
    margin-top:0;
}
.security-checker td {
    padding-right: 20px;
}
.checker-table {
    margin-top: 20px;
}
.checker-table table {
}
.checker-table table tr td {
    word-break: break-all;
}
.checker-table table tr td:first-child {
    width: 150px;
    word-break: normal;
}

.security-checker-hero h3 {
    padding-top: 5px
}
.security-checker-hero .page_wrap {
    padding-bottom: 0;
}

form .checker-status h1 {
    text-transform: lowercase;
    font-variant: small-caps;
    font-size: 22px;
    margin-bottom: 0;
    color: #666;
}
.checker-status b {
    /*border-bottom: 2px solid #666;*/
}
.checker-status a {
    text-decoration: none;
    color: #666;
    border-bottom: 2px solid #666;
}
.checker-status a:hover {
    color: #343434;
    border-bottom: 2px solid #343434;
}
.checker-status .status-title {
    color: #5bb75b;
    border-bottom: 2px solid #5bb75b;
    /*display: inline-block;*/
    /*padding: 4px 10px;*/
    /*border-radius: 5px;*/
    /*line-height: normal;*/
    /*background: #5bb75b;*/
    /*color: #ffffff;*/
}
form .checker-status h1 img {
    margin-right: 2px;
}
.checker-status .status-title.error-status {
    color: #942a25;
    border-bottom: 2px solid #942a25;
}
.security-checker .error {
    font-size: 14px;
}

.security-scans {
    margin-top: 30px;
}
.security-scans ul {}
.security-scans li {
    display: inline-block;
    padding: 2px 7px;
    margin: 0 0 5px;
    background: white;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.security-scans li a, .security-scans li b {
    text-transform: lowercase;
    font-variant: small-caps;
    font-size: 16px;
    color: #666666;
}
.scan-valid b,
.scan-valid a {
    color: #5bb75b;
}
.scan-invalid b,
.scan-invalid a {
    color: #942a25;
}

/** featured customers */
.featured-customers {
    padding: 0 0 40px 0;
    margin: 0 0 30px 0;
    border-bottom: 1px solid #d4d4d4;
}
.featured-customers h3, .home h3 {
    font-size: 18px;
    color: #0e0e0e;
    font-weight: 500;
}
.featured-customers .customers {
    text-align: center;
    margin: 20px 0 0 0;
}
.featured-customers .customer {
    display: inline-block;
    width: 262px;
    margin: 10px 0 10px 30px;
    vertical-align: top;
}
.featured-customers .customer:first-child {
	margin-left: 0;
}
.featured-customers .logo {
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.featured-customers blockquote {
    border-style: none;
    font-size: 14px;
    color: black;
    margin: 14px 0 0 0;
    padding: 0;
    text-align: center;
    /*height: 80px;*/
}
.featured-customers blockquote p {
    display: inline;
}
/*.featured-customers blockquote:before,
.featured-customers blockquote:after {
    color: #e89d3d;
    font-size: 25px;
    text-align: left;
    display: inline-block;
}
.featured-customers blockquote:before {
    content: "«";
}
.featured-customers blockquote:after {
    content: "»";
    vertical-align: bottom;
}*/

.featured-customers .author {
    margin: 6px 0 0 0;
    font-size: 12px;
    color: gray;
}

.col-wrapper {
    overflow: auto;
    padding: 0 0 30px 0;
    margin: 0 0 30px 0;
    border-bottom: 1px solid #d4d4d4;
}
.col-wrapper .landing-col {
    float: left;
    width: 390px;
    margin-left: 20px;
}
.col-wrapper.link-list {
    border-bottom: 1px solid #d4d4d4;
}
.col-wrapper.link-list a:hover {
    color: #3c4f6b;
}
.col-wrapper.link-list ul {
    /*list-style: disc;*/
}
.col-wrapper.link-list ul .more {
    margin-top: 20px;
    font-weight: bold;
}

.pages {
    font-weight: bold;
    font-size: 10px;
}
.pages a {
    color: gray;
}
.pages .active {
    /*color: black;*/
    text-decoration: underline;
}

table a.info {
    font-size: 11px;
    color: #999;
    font-weight: bold;
}

table tr.vulnerable {
    background: #ffa200;
}
table tr.vulnerable td:first-child {
    background: url(../img/vulnerable.png) no-repeat 145px center;
}

table tr.vulnerable:hover {
    background: #f39700;
}
